# HelpSearchTags (ACF (Core) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands.annotation, annotation type: HelpSearchTags

Package co.aikar.commands.annotation

# Annotation Type HelpSearchTags

@Retention(RUNTIME) @Target({METHOD,ANNOTATION_TYPE}) public @interface HelpSearchTags
Defines additional keywords to feed into the search help system. For example, if a specific word doesn't make sense to use in the command name or description, but should be used for help in discovering the correct command, then you can add it as a tag.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value